FcConfigGetWarningFlags(3)

NAME
FcConfigGetWarningFlags - Retrieve the enabled warning flags

SYNOPSIS

#include <fontconfig/fontconfig.h>

int FcConfigGetWarningFlags (FcConfig *config);

DESCRIPTION

Returns a bitmask of the currently enabled warning flags. Each bit in the returned integer correeesponds to a different warning type defined by FC_WARN_* macros. If config is NULL, the warning flags for the current configuration are returned.